prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/screem

Name: screem-plugin
Description: Screem Plugin
Version: 0.16.1
Requires: gtk+-2.0 gnome-vfs-2.0 gtksourceview-1.0 libxml-2.0
Libs: -L${libdir} -avoid-version -module
Cflags: -I${includedir}

